Install the Drift API as a Python package